Sn0wbreeze se actualiza con soporte para iOS 6.1.3

sn0wbreeze

H8Sn0w¬†ha actualizado¬†Sn0wbreeze a la¬†versi√≥n¬†2.9.14¬†para poder hacer¬†jailbreak tethered de iOS 6.1.3. Este jailbreak solo¬†funciona con los dispositivos con un exploit de hardware, es decir,¬†A4 o anteriores¬†(del iPhone 4 hacia atr√°s), se usa un exploit encontrado hace a√Īos por GeoHot. Recordad que el jailbreak tethered es el que obliga a reiniciar vuestro iPhone conectado al ordenador cada vez que se apague o se reinicie.

Esta herramienta es solo para usuarios de Windows, para hacer jailbreak tethered en dispositivos antiguos desde Mac debes usar Redsn0w asegur√°ndote de elegir el iOS 6.1.2 en lugar del 6.1.3.

No funciona en iPhone 4S o el iPhone 5 porque Sn0wbreeze necesita un exploit de hardware y poner tu iPhone en DFU, cosa que no existe ahora mismo para los dispositivos A5 o A6. Si tienes un iPhone 5 o 4S y quieres conservar tu baseband no hay nada todavía que puedas hacer, tampoco hay jailbreak de iOS 6.1.3 para los nuevos dispositivos.

Con Sn0wbreeze podr√°s¬†crear un custom firmware que no modifica la baseband¬†y que lleva el jailbreak hecho. La herramienta perfecta para los usuarios con gevey SIM, baseband del iPad o Baseband liberable con Ultrasn0w. Es la √ļnica herramienta con la que podr√°s Hacktivar tu dispositivo si lo necesitas.Para que funcione en Windows 8 necesitas instalar¬†Net Framework 3.5.

Esta versi√≥n tambi√©n guarda y valida los APTickets de las √ļltimas versiones de iOS, muy importante despu√©s de los recientes problemas que ha habido con los fallos al guardarlos en Cydia. Os recomendamos que siempre us√©is iFaith o TinyUmbrella para guardar los SHSH y los APTickets y as√≠ evitar errores.

Puedes¬†descargar la¬†√ļltima versi√≥n aqu√≠.

M√°s informaci√≥n ‚ÄstTutorial: jailbreak iOS 6 con Evasi0n (Windows y Mac)


El contenido del artículo se adhiere a nuestros principios de ética editorial. Para notificar un error pincha aquí.

6 comentarios, deja el tuyo

Deja tu comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

*

*

  1. Responsable de los datos: AB Internet Networks 2008 SL
  2. Finalidad de los datos: Controlar el SPAM, gestión de comentarios.
  3. Legitimación: Tu consentimiento
  4. Comunicación de los datos: No se comunicarán los datos a terceros salvo por obligación legal.
  5. Almacenamiento de los datos: Base de datos alojada en Occentus Networks (UE)
  6. Derechos: En cualquier momento puedes limitar, recuperar y borrar tu información.

  1.   Pasabaporaqui dijo

    Buenas tardes:

    Hay varios errores en la noticia. El primero que no se actualizo hoy. Sino que ya lleva un cuanto tiempo permitiendo el 6.1.3 . Despu√©s sn0wbreeze no guarda ning√ļn shsh ni apticket. Sn0w solo los verifica, es decir cuando lo a√Īadimos al custom (el shsh), te dice si esta completo o no y con ello si es valido o no. Tambi√©n no es el √ļnico que permite hacktivado sino que esta redsn0w al igual que hacer el jailbreak.

    Y con redsn0w también se puede guardar el shsh y apticket del iOS que Apple firma.

    1.    Pasabaporaqui dijo

      Y se me olvidaba, puedes subir con ifaith, también haciendo un custom y luego hacer el jailbreak y hacktivado con redsn0w.

      Seria bueno revisar las cosas; antes de publicarlas, no lo digo por mal ni para que os lo toméis a mal. Pero es que de hace un tiempo para aquí; perdisteis mucho de como erais antes.

      Un saludo

      1.    Facundo dijo

        Lo mismo opino, la publicaci√≥n tiene mucho errores, me parece que el copiar y pegar trae esos problemas … Lamentable

  2.   Iker dijo

    Yo ya hace una semana que actualice ifaith y snowbreeze. Incluso pude hacer el downgrade de 6.1.3 a 6.1.2 en iphone 4. Anterior ala actualizacion las shsh del 6.1.2 me decia ke no era validos los aptickets y depues de la actualizacion me dejo hacer sin entrar en soft dfu. Proceso echo unicamente con ifaith. Un saludo.

  3.   Neo Crivi dijo

    Dios, es necesario leer antes de publicar… en la misma captura del sn0wbreeze, informa que solo funciona de forma desatada para dispositivos inferiores al 3GS con viejo bootrom. Solo aclarar esto, seguro que hay gente con el iphone 3gs / 4 intentando hacer jailbreak desatado en 6.1.3. Saludos!

  4.   STEEVEN dijo

    hola, lamentablemente le hice actualize mi ipod 4G a ios 6.1.5 por problemas que tenia del facetime, y ahora como hago para hacer le el jailbreak? ayuda porfavor